.notification-card {
  width:100%;
  height: 184px;
  border:$border;
  padding: $padding;
  position:relative;
  background: $white;
}

.notification-card svg {
  path {
    fill: $blue;
  }
}

.notification-card--shadow:after {
  content: '';
  position: absolute;
  top:20px;
  left:20px;
  width:100%;
  height:100%;
  @include bg-pattern-dots(10px);
  z-index:-1;
  border: $border;
}